Subject: 'irrational' numbers

From: "And Rosta" <[email-masked]>
Date: Tue, 10 Jul 2001 00:36:47 +0100

1. As I understand it, when numbers from -infinity to +infinity
[I can't remember what they're called: real? natural?] can't be 
expressed as ratios, yet we want to refer to them, we name
them, as with e, pi and phi, for example. I'm wondering what
Lojban does. On the hand it could refer to the number by
means of a cmene or lo+brivla, but can such ordinary sumti
be used wherever numbers can? (E.g. in mekso.)

2. What does "LI X" mean, where X is something other than a PA?

--And.